<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <title>Document</title>
</head>

<body>
    <header>
        <aside>
            <div>
                <img src="./images/facebook-app-symbol (1).png">
                <img src="./images/linked-in-logo-of-two-letters.png">
                <img src="./images/g.png">
            </div>
            <div>
                <img src="./images/phone-call.png">
                <p>0668541771</p>
                <img src="./images/envelope.png">
                <p>warrick.niard43@gmail.com</p>
            </div>
        </aside>
        <nav>
            <div>
                <a href="https://www.campus26.com/">
                    <img src="./images/campus.jpg">
                </a>
                <a href="https://simplon.co/">
                    <img src="./images/simplon.png">
                </a>
            </div>
            <div id="menu">
                <div><a href="#">
                        <img src="./images/home.png">
                    </a>
                </div>
                <div><a href="#formation">Formations</a></div>
                <div><a href="#competences">Competences</a></div>
                <div><a href="#projets">Projets</a></div>
                <div><a href="#propos">A propos</a></div>
                <div><a href="./warrick niard.pdf" target="_blank">
                    <img src="./images/cv.jpg">
                    </a>
                </div>
            </div>
        </nav>

        <div class="header">
            <div>
                <h1>La véritable <span class="art">intelligence</span> n'est pas la <span
                        class="art">connaissance</span>
                    mais <span class="art">l'imagination</span></h1>
            </div>
            <div>
                <img src="./images/DSC09150-test.png" alt="">
            </div>
        </div>
    </header>

    <main>
        <section class="formation" id="formation">
            <h2>MES FORMATIONS</h2>
            <div>
                <div>
                    <div data-aos="fade-right">
                        <div>
                            <h4>HTML</h4>
                            <p id="phtml">Création template, mise en place de divers blocs,
                                modifications ou ajouts d'interfaces,
                                création de formulaire, mise en place d'informations et/ou objets graphiques et
                                multimédias</p>
                        </div>
                        <img id="ihtml" src="./images/html.png">
                    </div>
                    <div data-aos="fade-left">
                        <img id="iphp" src="./images/logo2.png">
                        <div>
                            <h4>PHP</h4>
                            <p id="pphp">Utilisation courante pour la création de projet avec WAMP ou dans un CMS. Structuration
                                du code via MVC et routeur.</p>
                        </div>
                    </div>
                </div>
                <div>
                    <div data-aos="fade-right">
                        <div>
                            <h4>CSS</h4>
                            <p id="pcss">Gestion d'appellation d'élément HTML avec mise en page. Mise en place de quelques
                                animations (animation, transform, box-shadow, rotation). Gestion flex box, media query
                                et autre élément responsive.</p>
                        </div>
                        <img id="icss" src="./images/css-3.svg">
                    </div>
                    <div data-aos="fade-left">
                        <img id="isql" src="./images/sql-server.svg">
                        <div>
                            <h4>SQL</h4>
                            <p id="psql">Acquis système CRUD avec les requêtes SQL ainsi que la gestion d'un formulaire.</p>
                        </div>
                    </div>
                </div>
                <div>
                    <div data-aos="fade-right">
                        <div>
                            <h4>JavaScript</h4>
                            <p id="pjs">Créer une fonction, des variables, Gestion de module,
                                installer des librairies (SASS / Matter.js) et en faire l'usage.
                            </p>
                        </div>
                        <img id="ijs" src="./images/52497.png">
                    </div>
                    <div data-aos="fade-left">
                        <img id="imsql" src="./images/mysql.svg">
                        <div>
                            <h4>MySQL</h4>
                            <p id="pmsql">Utilisation basique de l'interface de commande.</p>
                        </div>
                    </div>
                </div>
                <div>
                    <div data-aos="fade-right">
                        <div>
                            <h4>REACT</h4>
                            <p id="preact">Pas encore vu! Apprentissage dans les mois à venir.</p>
                        </div>
                        <img id="ireact" src="./images/physics.svg">
                    </div>
                    <div data-aos="fade-left">
                        <img id="isf" src="./images/logo1.png">
                        <div>
                            <h4>SYMFONY</h4>
                            <p id="psf">Pas encore vu! Apprentissage dans les mois à venir.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="competences" id="competences">
            <h2>MES COMPETENCES</h2>
            <div>
                <div data-aos="fade-down" data-aos-duration="1500">
                    <h2>Domaines de compétences FRONT-END</h2>
                    <h4>MAQUETTER UNE APPLICATION</h4>
                    <p>Je sais reproduire une maquette à l'identique ainsi que sa charte graphique.</p>

                    <h4>REALISER UNE INTERFACE STATIQUE ET ADAPTABLE</h4>
                    <p>J'adapte le contenu de l'interface au besoin ainsi que la mise en forme.
                        J'apporte des changements majeurs à la structure de l'interface, j'ajoute des pages à mon
                        interface,
                        des règles de mise en forme.</p>

                    <h4>DEVELOPPER UNE INTERFACE DYNAMIQUE</h4>
                    <p>A partir du besoin exprimé, je réalise des modifications majeures (ajout de champs côté client),
                        j'ajoute des pages dynamiques,
                        j'ajoute des tests des traitements côté client.</p>

                    <h4>REALISER UNE INTERFACE DE GESTION DE CONTENUE</h4>
                    <p>À partir d'un site existant, j'installe une solution de type CMS avec des
                        modifications via le Back-office.</p>
                </div>
                <div data-aos="fade-down" data-aos-duration="1500">
                    <h2>Domaines de compétences BACK-END</h2>
                    <h4>CREATION DE BASE DE DONNEES</h4>
                    <p>A partir d'un schéma physique de données, je créer une base de données sur un SGBD avec
                        création d'utilisateur pour la base et leur attribuer des droits spécifiés ainsi que la
                        création d'un script d'insertion de données.</p>

                    <h4>DEVELOPPER DES COMPOSANTS D'ACCES AUX DONNEES</h4>
                    <p>A partir d'une base de données,
                        j'adapte les requêtes de sélections pour requêter mes données,
                        j'adapte les requêtes d'insertion ou de mise à jour de mes données,
                        J'adapte les requêtes de suppressions.
                    </p>

                    <h4>DEVELOPPER LA PARTIE BACH-END D'UNE APPLICATION</h4>
                    <p>A partir d'un back-end existant, je suis en mesure d'apporter des modifications mineures aux
                        traitements réalisés côté serveur.
                        Il peut notamment s'agir des traitements liés à la collecte, au traitement ou à la restitution
                        de données.</p>

                </div>

            </div>
        </section>
        <section class="projets" id="projets">
            <h2>MES PROJETS</h2>
            <div>
                <div>
                    <article data-aos="flip-left" data-aos-duration="1000">
                        <img src="./images/fond_responsive.png">
                        <div>
                            <h4>BRIEF</h4>
                            <p>Lorem ipsum dolor sit amet</p>
                        </div>
                    </article>
                    <article data-aos="flip-down" data-aos-duration="1000">
                        <img src="./images/fond_responsive.png">
                        <div>
                            <h4>BRIEF</h4>
                            <p>Lorem ipsum dolor sit amet</p>
                        </div>
                    </article>
                    <article data-aos="flip-right" data-aos-duration="1000">
                        <img src="./images/fond_responsive.png">
                        <div>
                            <h4>BRIEF</h4>
                            <p>Lorem ipsum dolor sit amet</p>
                        </div>
                    </article>
                </div>
                <div>
                    <article data-aos="flip-left" data-aos-duration="1000">
                        <img src="./images/fond_responsive.png">
                        <div>
                            <h4>BRIEF</h4>
                            <p>Lorem ipsum dolor sit amet</p>
                        </div>
                    </article>
                    <article data-aos="flip-down" data-aos-duration="1000">
                        <img src="./images/fond_responsive.png">
                        <div>
                            <h4>BRIEF</h4>
                            <p>Lorem ipsum dolor sit amet</p>
                        </div>
                    </article>
                    <article data-aos="flip-right" data-aos-duration="1000">
                        <img src="./images/fond_responsive.png">
                        <div>
                            <h4>BRIEF</h4>
                            <p>Lorem ipsum dolor sit amet</p>
                        </div>
                    </article>
                </div>
                <div>
                    <article data-aos="flip-left" data-aos-duration="1000">
                        <img src="./images/fond_responsive.png">
                        <div>
                            <h4>BRIEF</h4>
                            <p>Lorem ipsum dolor sit amet</p>
                        </div>
                    </article>
                    <article data-aos="flip-down" data-aos-duration="1000">
                        <img src="./images/fond_responsive.png">
                        <div>
                            <h4>BRIEF</h4>
                            <p>Lorem ipsum dolor sit amet</p>
                        </div>
                    </article>
                    <article data-aos="flip-right" data-aos-duration="1000">
                        <img src="./images/fond_responsive.png">
                        <div>
                            <h4>BRIEF</h4>
                            <p>Lorem ipsum dolor sit amet</p>
                        </div>
                    </article>
                </div>
            </div>
        </section>
        <section class="evolution"></section>
        <section class="propos" id="propos">
            <h2>A PROPOS</h2>
            <h3>Je suis apprenti développeur web et je souhaite évoluer dans ce domaine!</h3>
            <div>
                <div data-aos="fade-down-right">
                    <h4>Un apprenti passionné, une expérience enrichie!</h4>
                    <p>Après plusieurs expériences professionnelles dans plusieurs domaines, le développement web est
                        celle qui me plait le plus.</p>
                    <p>J'ai commencé à m'y intéresser en janvier 2020, après avoir réaliser mon projet montage PC en
                        2019 et j'ai débuté avec YouTube dans la création d'un CV qui fut mes premières lignes de code.
                    </p>
                    <p>En Octobre 2020, j'ai eu la chance de pouvoir intégré la formation initiatique au métier de
                        développeur web proposer par Campus26, où j'ai pu découvrir et apprendre plusieurs languages (
                        HTML / CSS / JavaScript / PHP ) ainsi qu'une nouvelle façon d'apprendre avec la pédagogie
                        active.</p>
                </div>
                <div>
                    <img src="./images/DSC09150test1.jpg">
                </div>
                <div data-aos="fade-down-right">
                    <h4>En formation!</h4>
                    <p>Aujourd'hui, toujours avec la pédagogie active au sein de la formation "Développeur Web et Web
                        mobile", j'approfondis mes connaissances dans le développement web avec l'apprentissage de
                        nouveaux languages et l'amélioration de mes acquis lors de la précédante formation.</p>
                    <p>De janvier 2021 à octobre de cette année, je poursuits mon évolution dans divers projets à l'aide
                        de mes camarades apprenants, de nos formateurs et de Campus26 by Simplon afin de pouvoir
                        m'élancer dans ce milieu professionnel.</p>
                    <p>Au bout de 3,5 mois de formation, nous avons pu découvrir divers voies où sépanouir,
                        l'utilisation multiple de certains languages ainsi que leurs compréhensions et leurs buts
                        d'utilisation lors de la réalisation de nos projets.</p>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div>
            <p>Création 2021</p>
            <p>Développeur: Warrick NIARD</p>
            <p>From Scratch</p>
        </div>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/2.0.2/anime.min.js"></script>
        <script type="text/javascript" src="main.js"></script>
        <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
        <script>
            AOS.init();
        </script>
    </footer>
</body>

</html>